Multiple Alcatel-Lucent OmniTouch Products CVE-2013-4653 Cross Site Scripting Vulnerability

Bugtraq ID: 60902
Class: Input Validation Error
CVE: CVE-2013-4653
Remote: Yes
Local: No
Published: Jul 02 2013 12:00AM
Updated: Jul 02 2013 12:00AM
Credit: Giovanni Del Vecchio of SmartNet
Vulnerable: Alcatel-Lucent OmniTouch 8400 Instant Communications Suite 6.5.000.105.B
Alcatel-Lucent OmniTouch 8400 Instant Communications Suite 6.5
Alcatel-Lucent OmniTouch 8400 Instant Communications Suite 6.1 Patch 102a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus